  create table connection (
        uct         double precision,
        ye          smallint,
        mo          smallint,
        da          smallint,
        ha          smallint,
        mi          smallint,
        se          smallint,
        cname       char(48),
        cip         char(24),
        server      char(24),
        mode        char(12),
        stat        char(4),
        ver        char(24),
        uno         serial
  );

